MOD Dark Age

Обновлено до 3.4

 

MOD Dark Age
MOD Dark Age



Dark Age субмод-версия
Версия: 2.5.1
Требования: Viking Conquest Reforged Edition 2.028 или выше..
Установка требует копию модуля VCRE. Совместим с VC сохранениями.
См. Change log на Nexus
2.6
2.5.1
2.5


Dark Age 867AD мод-версия 
Версия: 3.0.1
Основан на VCRE 2.036.
Установка не требует модуля VCRE (но требует лицензию VC).  Требуется начало новой игры. Не совместим с VC сохранениями.
Версия 3.4

3.0
3.1

Отдельный графический пак 1.1 (совместим с другими модами)






субмод
Родная страница
Родная страница



Комментариев 346

Гридень Cale
Офлайн 21 декабря 2019 18:54 поделиться
nohead, ок понятно, ща проверю, спасибо
Отрок Vaddi Vasilson
Офлайн 22 декабря 2019 12:49 поделиться
nohead, Уже все исправил. Ошибся сам, так как Dark Age 867AD мод-версия устанавливал в папку VC, а не как отдельный мод. Сейчас все норм работет
Главный администратор syabr
Офлайн 22 декабря 2019 13:11 поделиться
Добавил установку в шапку спойлером
--------------------
https://commando.com.ua/commando/main/3337-kak-pravilno-soobschit-ob-oshibke.html
Отрок Vaddi Vasilson
Офлайн 22 декабря 2019 13:44 поделиться
nohead,И еще такой вопрос. Какие различиия между Dark Age субмод-версия и Dark Age 867AD мод-версия? Спасибо

Цитата: Vaddi Vasilson
nohead,И еще такой вопрос. Какие различиия между Dark Age субмод-версия и Dark Age 867AD мод-версия? Спасибо
Я имею ввиду различия внутриигровые
Мододел nohead
Офлайн 22 декабря 2019 15:06 поделиться
Цитата: Vaddi Vasilson
Какие различиия между Dark Age субмод-версия и Dark Age 867AD мод-версия?

Dark Age submod сделан с ориентацией на совместимость с VC.. то есть он устанавливается поверх актуальной версии VC.. он изменяет картинку, звук, немного баланс, но не геймплей.. то есть он не затрагивает модульную систему

Dark Age 867AD - это автономный переделанный VC.. здесь изменены почти все текстуры, многие модели и материалы, изменены шедеры, переделано освещение.. сюда вошли в основном изменения, несовместимые с простой установкой.. здесь нет мультиплеера, нет сюжетной линии, изменена модульная система, скрипты, карта, эффекты, древо войск, баланс и т.д.

но.. каких либо расширений карты, добавлений фракций или чего-то глобально нового не предвидится

-------------------------------------------
для VC есть несколько альтернатив:

1. VC Balance Mod как основной геймплейный мод с полной поддержкой совместимости и ванильным визуалом
2. VC Balance Mod + Dark Age graphic pack.. для него собственно и сделал этот пак

но я если честно до сих пор не особо представляю объем изменений VC Balance (именно насколько это влияет на геймплей), ибо его автор очень текстообилен, но судя по тому что я видел в модульной системе, лично для меня эти изменения не особо интересны.. поэтому я не использую этот мод за основу.. мы во многих вопросах значительно расходимся

3. Blood Eagle - это уже Sword and Shield + Dark Age submod.. Sword and Shield был хорошим геймплейным модом, но для ранних версий.. сейчас его автор пропал.. то есть у Blood Eagle изначально два автора: я - визуальной части и Kale3 - геймплейной.. а HooTmAn по сути дал название и что-то фиксил или возвращал из ванили.. судя по тому что единственный кто умел работать с модульной системой Kale3 ушел, то с Blood Eagle скорее всего уже ничего хорошего не случится.. я если честно и так был удивлен когда мой субмод версии 1.3 в лице BE уделал все последующие версии DA.. все таки удобство модов по сравнению с неудобством субмодов весьма существенно..

4. Dark Age submod совместимый с сюжетом и самим VC
5. Dark Age 867AD несовместимый ни с чем..

там правда на TW еще какой-то мод затевается Jutland (work in progress).. так что может быть
--------------------
Стрелец Комсорг
Офлайн 5 января 2020 18:39 поделиться
Всем по привету.Как убрать белые щиты? если ставлю патч 1.1 у меня пропадает менюшка замков и городов
Отрок Vaddi Vasilson
Офлайн 11 января 2020 18:42 поделиться
Добрый день. В Item Pack for Dark Age 1.3 мне понравились модели доспехов и оружия, но при установке на Dark Age субмод 2.5.1 все щиты и некоторые части доспехов белые. Можно ли как то исправить, или надо устанавливать только на Dark Age submod 1.3? Спасибо.

Цитата: Vaddi Vasilson
Добрый день. В Item Pack for Dark Age 1.3 мне понравились модели доспехов и оружия, но при установке на Dark Age субмод 2.5.1 все щиты и некоторые части доспехов белые. Можно ли как то исправить, или надо устанавливать только на Dark Age submod 1.3? Спасибо.
Не на DA submod 2.5.1, а на 2.6. Сорян
Главный администратор syabr
Офлайн 12 января 2020 02:07 поделиться
По итогам пользовательского голосования, модификация занесена в топ лучших обновлений за 2019 год. Администрация поздравляет разработчиков и фанатов проекта!
--------------------
https://commando.com.ua/commando/main/3337-kak-pravilno-soobschit-ob-oshibke.html
Мододел nohead
Офлайн 12 января 2020 21:48 поделиться
syabr, спасибо

Цитата: Vaddi Vasilson
Item Pack for Dark Age 1.3 Можно ли как то исправить?

Item Pack for Dark Age 1.3 совместим только с той версией, которая указана..
исправить можно если умеете работать с OpenBRF (материалами, шейдерами).. но это сами

Цитата: Комсорг
Как убрать белые щиты? если ставлю патч 1.1 у меня пропадает менюшка замков и городов

Graphic mod pack for VC не затрагивает Items, поэтому не может вызывать проблемы с предметами..
Graphic mod pack for VC сделан только для использования с другими модами, например VC Balance Mod.. пак ставиться поверх мода.. и не используется с Dark Age

Цитата: Комсорг
Кто делал этот мод просто Дибил. Он что думает тут все моды делают и компилируют?
(с)
реплика хоть и к другому моду, но я отвечу..
некоторые модификации нельзя выложить в скомпилированном виде, потому что они затрагивают очень незначительную часть кода во многих файлах модульной системы.. поэтому они выкладываются как ресурс для мододелов или продвинутых пользователей..
вы видимо таковым не являетесь и находитесь в начальной пользовательской категории "хочу".. тем не менее это не дает вам право оскорблять на непонятном для TW форума языке людей хоть что-то сделавших, если вы чего-то не понимаете... поэтому можете это определение применить к самому себе
--------------------
Отрок Vaddi Vasilson
Офлайн 12 января 2020 22:02 поделиться
А в моде Blood Eagle Dark Age submod 1.3 использован? Если да то можно ли Item Pack for Dark Age 1.3 туда установить? Спасибо
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации. Регистрация.

Интересно

Онлайн

Пользователи: 



Последние комментарии

MOD Star Wars Bear Force II
Pigrik, Сегодня, 08:04
kirillgabriel, ты видишь его в шапке темы?...
MOD NOVA AETAS (ОБСУЖДЕНИЕ)
Pigrik, Сегодня, 08:03
kirillgabriel, откуда нам это должно быть известно? Сам автор не всегда наперёд не знает....
MOD Tian Xuan (Biographies of Tianxuan)
epilect, Сегодня, 07:59
Andyboi,во мне проснулся азарт,очень давно в играх такого не испытывал Он хорошо придумал,сначала...
MOD BannerPage
hanter2048, Сегодня, 06:24
DeVen, хотел узнать будете ли делать перевод до конца что бы писать об ошибках надо иль нет в...
MOD Tian Xuan (Biographies of Tianxuan)
Andyboi, Сегодня, 05:46
*** ну и в конце концов есть скрипты для борьбы с авторами-мазохистами...
MOD Tian Xuan (Biographies of Tianxuan)
Andyboi, Сегодня, 05:10
догадывался,только не доводи себя до такого состояния......
Кольца
Chanpanskoe, Сегодня, 04:09
Федя, конечно, поработал хорошо. Но я поработал лучше  (ссылочка и тут есть:...
Han Xiongnu Wars
Andyboi, Сегодня, 03:56
в стиме этой новой русификации нет, если будете запускать через стим, то он вам и "обновит"...
Флаги-2
Chanpanskoe, Сегодня, 03:48
https://commando.com.ua/uploads/posts/2018-03/thumbs/1522164636_134.png...